{
  "account": "",
  "client_id": "32555940559.apps.googleusercontent.com",
  "client_secret": "ZmssLNjJy2998hD4CTg2ejr2",
  "refresh_token": "1//05DgndAOg5k-lCgYIARAAGAUSNwF-L9Irul3UJWRp_c9YKs2CMez-bdpdTycpTOzEvX6nkfuBoLI0g_2iMwvA5VPwBOlhZPvaRkA",
  "type": "authorized_user",
  "universe_domain": "googleapis.com"
}